package com.clx.performance.service.trace;

import com.clx.performance.param.pc.trace.QueryTraceParam;
import com.clx.performance.vo.pc.trace.OrderChildTraceVO;

public interface TraceMonitorService {
    OrderChildTraceVO getOrderChildTrace(QueryTraceParam param);

    OrderChildTraceVO getTruckTrace(QueryTraceParam param);
}
